The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"OpenNews: Mozilla Thunderbird 1.0"
Вариант для распечатки Архивированная нить - только для чтения! 
Пред. тема | След. тема 
Форумы Разговоры, обсуждение новостей (Public)
Изначальное сообщение [Проследить за развитием треда]

"OpenNews: Mozilla Thunderbird 1.0"
Сообщение от opennews on 09-Дек-04, 02:02 
После недолгого бета-тестирования вышла финальная версия почтового клиента от Mozilla Foundation (http://www.mozilla.org/) -- Mozilla Thunderbird (http://www.mozilla.org/products/thunderbird/).


Изменения по-сравнению с предыдущей версией косметические. Пользователю бросится в глаза разве что изменённая тема иконок по-умолчанию.

Скриншоты можно посмотреть здесь (http://shots.osdir.com/slideshows/slideshow.php?release=189&slide=1).

URL: http://www.mozilla.org/products/thunderbird/
Новость: https://www.opennet.ru/opennews/art.shtml?num=4756

Cообщить модератору | Наверх | ^

 Оглавление

Сообщения по теме [Сортировка по времени, UBB]


1. "Mozilla Thunderbird 1.0"
Сообщение от Аноним email on 09-Дек-04, 02:02 
скачал я это дело, попытался поставить... вывалилась ошибка:
GLib-GObject-WARNING **: specified class size for type 'PangoXftFontMap' is smaller then the parent type's 'PangoFontMap' class size
GLib-GObject-CRITICAL **: file gobject,c: line 819 (g_object_new): assertion 'G_TYPE_IS_OBJECT (object_type)' failed
./run-mozilla.sh: line 451: 20238 Segmentation fault    "$prog" ${1+"$@"}

при установке firefox та же беда... может кто подскажет где копать?

Cообщить модератору | Наверх | ^

13. "Mozilla Thunderbird 1.0"
Сообщение от hatta (??) on 11-Дек-04, 23:07 
Хелло,
лично у меня подобные проблемы с ассертами в pango наблюдались полгода назад на самодельном линуксе. Все решилось полной переустановкой gtk, включая и pango и atk и всевсевсе
Cообщить модератору | Наверх | ^

2. "Mozilla Thunderbird 1.0"
Сообщение от dimus email(??) on 09-Дек-04, 12:12 
А у меня Виндовый Файерфокс встал на ура, а Линуксовый умирает при старте. :( Правда при этом вылезло окошко "Сообщить об ошибке". Я сообщил. Не знаю, в чем дело, может что-то ему не хватает. Видать лиса еще сыровата. А виндовой версией я очень доволен.
Cообщить модератору | Наверх | ^

3. "Mozilla Thunderbird 1.0"
Сообщение от Vladimir (??) on 09-Дек-04, 12:26 
>А у меня Виндовый Файерфокс встал на ура, а Линуксовый умирает при
>старте. :( Правда при этом вылезло окошко "Сообщить об ошибке". Я
>сообщил. Не знаю, в чем дело, может что-то ему не хватает.
>Видать лиса еще сыровата. А виндовой версией я очень доволен.
С виндовыми версиями действительно проблем нет (хотя есть кое-какие нарекания к фаерфоксу, но это мелочи), а вот с линуксом - это да :(
Хотя скорее всего у меня руки кривые, но все же....


Cообщить модератору | Наверх | ^

8. "Mozilla Thunderbird 1.0"
Сообщение от chip email(??) on 11-Дек-04, 11:12 
> С виндовыми версиями действительно проблем нет (хотя есть кое-какие нарекания к фаерфоксу, но это мелочи), а вот с линуксом - это да :(
> Хотя скорее всего у меня руки кривые, но все же....

я не понимаю, что мешает ставить бинарные пакеты ? Майнтейнер пакета обладает куда большей информацией о нем.

Cообщить модератору | Наверх | ^

11. "Mozilla Thunderbird 1.0"
Сообщение от Vladimir email(??) on 11-Дек-04, 15:36 
в том-то и дело, что ошибка вылезает при попытке поставить бинарник!
Дистрибутив - самосборный слакварь, в качестве гуи - enlightenment
Cообщить модератору | Наверх | ^

12. "Mozilla Thunderbird 1.0"
Сообщение от chip email(??) on 11-Дек-04, 15:59 
>в том-то и дело, что ошибка вылезает при попытке поставить бинарник!
>Дистрибутив - самосборный слакварь,
                       ^^^^^^^^^
может быть это ключевое слово ?

> в качестве гуи - enlightenment

а это принципиальной роли не играет.


Cообщить модератору | Наверх | ^

4. "Mozilla Thunderbird 1.0"
Сообщение от Evgen (??) on 09-Дек-04, 15:44 
/* А у меня Виндовый Файерфокс встал на ура,*/

Podskazhi, pliz, esli znaesh, kak mozhno zaparolit
jashik? Nu primerno kak v TheBat.

Cообщить модератору | Наверх | ^

5. "Mozilla Thunderbird 1.0"
Сообщение от Chris email(??) on 09-Дек-04, 17:16 
Не у вас одних проблемы с Линуховой версией, похоже авторы забыли всё дотестить. У меня получается такое:

bash-2.05b$ firefox
/usr/libexec/ld-elf.so.1: Shared object "libpangoxft-1.0.so.399" not found

ставил из портов... ну и как это назвать? Зато обновил оперу, никак не на радуюсь

Cообщить модератору | Наверх | ^

7. "Mozilla Thunderbird 1.0"
Сообщение от MOByte (??) on 10-Дек-04, 23:25 
>Не у вас одних проблемы с Линуховой версией, похоже авторы забыли всё дотестить.

У вас, товарищи, гон. Все прекрасно работает в линуксовой версии. Дистр - Debian.

Cообщить модератору | Наверх | ^

9. "Mozilla Thunderbird 1.0"
Сообщение от chip email(??) on 11-Дек-04, 11:13 
ldd `which firefox `

просветит....man ld.so

Cообщить модератору | Наверх | ^

6. "Mozilla Thunderbird 1.0"
Сообщение от Аноним email on 10-Дек-04, 09:37 
У меня все прекрасно работает и птица и лис, скачал бинарники с сайта и поставил. Никаких проблем. У меня ASPLinux.
Cообщить модератору | Наверх | ^

10. "Mozilla Thunderbird 1.0"
Сообщение от 0xHH email on 11-Дек-04, 14:51 
FC2. Всё поставилось на ура. Никаких проблем.
Cообщить модератору | Наверх | ^

14. "Mozilla Thunderbird 1.0"
Сообщение от Аноним email on 12-Дек-04, 20:05 
RH9 встало без проблем, очень даже доволен
Cообщить модератору | Наверх | ^

15. "Mozilla Thunderbird 1.0"
Сообщение от chip email(ok) on 12-Дек-04, 23:03 
что мне действительно нехватает в TB так это плагина для sieve. Или уже появился !?
Cообщить модератору | Наверх | ^

16. "Mozilla Thunderbird 1.0"
Сообщение от Вовкин (??) on 24-Дек-04, 06:42 
Всем привет.
Ставлю из портов (FreeBSD 5.2) ругается так:
checking for /usr/local/bin/perl5.8.2... /usr/local/bin/perl5.8.2
checking for minimum required perl version >= 5.004...
configure: error: Perl 5.004 or higher is required.
===>  Script "configure" failed unexpectedly.
Please direct the output of the failure of the make command to a file, and
then feed that file to the gnomelogalyzer, available from
http://www.freebsd.org/gnome/gnomelogalyzer.sh, which will diagnose the problem
and suggest a solution.  If - and only if - the gnomelogalyzer cannot solve
the problem, report the problem to the FreeBSD GNOME team at gnome@FreeBSD.org,
and attach "/usr/ports/mail/thunderbird/work/mozilla/config.log" and the
output of the failure of the make command.  Also, it might be a good idea to
provide an overview of all packages installed on your system (e.g. an `ls
/var/db/pkg`).
*** Error code 1

Perl есть, даже 2
volodya# pkg_info | grep perl
bsdpan-XML-Parser-2.34 XML::Parser - A perl module for parsing XML documents
perl-5.6.1_15       Practical Extraction and Report Language
perl-5.8.5          Practical Extraction and Report Language

что ему не нравится не подскажите ?


Cообщить модератору | Наверх | ^

17. "Mozilla Thunderbird 1.0"
Сообщение от aster (??) on 12-Янв-05, 17:08 
>Всем привет.
>Ставлю из портов (FreeBSD 5.2) ругается так:
>checking for /usr/local/bin/perl5.8.2... /usr/local/bin/perl5.8.2
>checking for minimum required perl version >= 5.004...
>configure: error: Perl 5.004 or higher is required.
>===>  Script "configure" failed unexpectedly.
> =====SKIPPED=====
>Perl есть, даже 2
>volodya# pkg_info | grep perl
>bsdpan-XML-Parser-2.34 XML::Parser - A perl module for parsing XML documents
>perl-5.6.1_15       Practical Extraction and Report Language
>
>perl-5.8.5          Practical Extraction
>and Report Language
>
>что ему не нравится не подскажите ?
perl -v что говорит?
может надо скомандовать use.perl port

Cообщить модератору | Наверх | ^

18. "Mozilla Thunderbird 1.0"
Сообщение от Антон (??) on 08-Фев-05, 00:19 
Думаю, в /etc/make.conf версия perl указана не та которая реально используется в системе. Надо исправить.
Cообщить модератору | Наверх | ^

Удалить

Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру